=head1 NAME

Gtk2::CellLayout::DataFunc

=cut


=head1 METHODS

=head2 $cell_layout-E<gt>B<invoke> ($cell, $tree_model, $iter, $data)

=over

=item * $cell (Gtk2::CellRenderer) 

=item * $tree_model (Gtk2::TreeModel) 

=item * $iter (Gtk2::TreeIter) 

=item * $data (scalar) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

